<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>
		
		<?php while (have_posts()) : the_post(); ?>
				
			<div class="postwrapper" id="post-<?php the_ID(); ?>">
			  <div class="title">
				<small><?php the_time('jS M, Y') ?></small>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			  </div>
			  <div class="post">
			    <div class="entry">
			      <?php the_excerpt(''); ?>
				  <ul class="buttons">
				   <li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">Read Full Entry</a></li>
				    <li><?php edit_post_link('Edit Post'); ?></li>
				  </ul>
		        </div>
			    <div class="postinfo">
			      <p>Posted by: <strong><?php the_author() ?></strong><br />
                  <?php comments_popup_link('No Comments yet...', '1 Comment so far...', '% Comments already...'); ?></p>
				  <p>Categories:<br />
                  <?php the_category('<br>') ?></p>
			    </div>
			  </div>
			</div>
	
		<?php endwhile; ?>
		
	<?php else : ?>

		<div class="title">
		  <h2>Not Found</h2>
		</div>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	
	<div class="title">
	  <h2>Categories</h2>
	</div>
	<div class="post">
	  <ul class="catlist">
        <?php wp_list_cats('sort_column=name&hide_empty=0'); ?>	
	  </ul>
	</div>
  </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
