<?php get_header(); ?>

	<div id="content">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
			<div class="postwrapper" id="post-<?php the_ID(); ?>">
			  <div class="title">
				<small><?php the_time('jS M, Y') ?></small>
				<h2><?php the_title(); ?></h2>
			  </div>
			  <div class="post">
			    <div class="entry">
			      <?php the_content(''); ?>
		        </div>
			    <div class="postinfo">
			      <p>Posted by: <strong><?php the_author() ?></strong></p>
				  <p>Categories:<br />
                  <?php the_category('<br>') ?></p>
			    </div>
			  </div>
			</div>
		
	<?php comments_template(); ?>
	
	<?php endwhile; else: ?>
	
		<div class="title">
		  <h2>Not Found</h2>
		</div>
		<div class="post">
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
	    </div>
<?php endif; ?>
	
	<div class="title">
	  <h2>Categories</h2>
	</div>
	<div class="post">
	  <ul class="catlist">
        <?php wp_list_cats('sort_column=name&hide_empty=0'); ?>	
	  </ul>
	</div>
	
  </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
