<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<div class="title">
		  <h2>Search Results</h2>
		</div>

		<?php while (have_posts()) : the_post(); ?>
				
		    <div class="archive">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
			      <p>Posted by: <strong><?php the_author() ?></strong> on <?php the_time('l, jS M, Y') ?></p>
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>
	
	<?php else : ?>

		<div class="title">
		  <h2>Not Found</h2>
		</div>
        <div class="post">
		  <p class="center">Sorry, but you are looking for something that isn't here.</p>
		  <?php include (TEMPLATEPATH . "/searchform.php"); ?>
	    </div>

	<?php endif; ?>
		
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>